Bug 941 - In advanced search : ask for controlled terms for "subject"
Summary: In advanced search : ask for controlled terms for "subject"
Status: CLOSED WONTFIX
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: master
Hardware: PC All
: P2 enhancement (vote)
Assignee: Paul Poulain
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-02-19 02:45 UTC by Chris Cormack
Modified: 2017-06-14 22:10 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-20 23:37:01 UTC


---- Reported by nathalie.fontaine@emn.fr 2005-02-19 02:45:20 ----

In advanced search : controlled terms for a search on "subject" would be better
for the user.



---- Additional Comments From jmf@liblime.com 2007-10-04 13:49:43 ----

bumping up to 3.0



--- Bug imported by chris@bigballofwax.co.nz 2010-05-20 23:37 UTC  ---

This bug was previously known as _bug_ 941 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=941

Actual time not defined. Setting to 0.0
The original reporter of this bug does not have
   an account here. Reassigning to the person who moved
   it here: chris@bigballofwax.co.nz.
   Previous reporter was nathalie.fontaine@emn.fr.

Comment 1 Paul Poulain 2011-08-02 10:14:52 UTC
Resolved by export/import framework feature in 3.4
Comment 2 Paul Poulain 2011-08-02 10:15:25 UTC
oups, wrong entry